*{
box-sizing:border-box;
}



body{

margin:0;

font-family:

-apple-system,
BlinkMacSystemFont,
"PingFang SC",
"Microsoft YaHei",
sans-serif;


background:#f5f5f7;

color:#1d1d1f;

}




.nav{

display:flex;

justify-content:space-between;

padding:20px 10%;

background:white;

}




.nav a{

margin-left:20px;

text-decoration:none;

color:#1d1d1f;

}




.hero{

text-align:center;

padding:100px 10% 60px;

}



.hero h1{

font-size:56px;

}



.hero p{

font-size:20px;

color:#6e6e73;

}




.products{

display:flex;

justify-content:center;

gap:40px;

flex-wrap:wrap;

padding:50px 10%;

}



.card{

background:white;

width:320px;

padding:40px;

border-radius:30px;

text-align:center;

}



.card h2{

font-size:32px;

}




.price{

font-size:45px;

font-weight:bold;

margin:20px;

}




.btn{

display:inline-block;

background:#111;

color:white;

padding:14px 35px;

border-radius:30px;

text-decoration:none;

margin-top:20px;

}




.section{

padding:70px 10%;

text-align:center;

}




.steps{

display:flex;

justify-content:center;

gap:20px;

flex-wrap:wrap;

}



.step{

background:white;

padding:30px;

width:220px;

border-radius:20px;

}
